/* ZOOM */
span.zoom span
{
    position: absolute;
    visibility: hidden;
    background-color: #EFEFEF;
    
}
span.zoom span img
{
   border: 1px dashed gray;
   padding: 2px;
}
span.zoom
{
	
    position: relative;
    z-index: 0;
}
span.zoom:hover
{
    z-index: 1;
}
span.zoom:hover span
{
    visibility: visible;
    top: 10;
    left: 74px;
}